/* Languages drop down */

.languages{
    position:relative;
    white-space:nowrap;
    height:22px;
    line-height:22px;
    margin-top:-3px;
    z-index:1;
    
    /* this styles you can change */
    float:right;    
    color:#fff;    
    height:20px;
    margin-top:11px;    
}

.languages a.languageBoxTitle{    
    color:#FAAE6B;
    display:block;
    width:170px;
    overflow:hidden;
    text-decoration: none;
   }
   

.languages .languageBoxTitle span,
.languages .languageBoxGlobe{        
    display:block;
    float:left;
    height:22px;
    line-height:22px;
    margin-right:10px;
    cursor:pointer;
    
}

.languages a.languageBoxTitle span{
    /* this styles you can change */
    font-size:11px;
    text-decoration:none;
}
.languages a.languageBoxTitle:hover{    
    /* this styles you can change */
    text-decoration:underline;
}

.languageBox{
    display:none;    
    position:absolute;    
    z-index:100;
    top:0;
    left:0;
    
    /* this styles you can change */
    margin-left:-1px;
    margin-top:20px;
    border:1px solid #8F8F8F;
    background-color:#eee;
    color:#000;        
}

.languageBox a{    
    display:block;    
    
    /* this styles you can change */
    height:20px;
    line-height:20px;
    padding:0 20px 0 10px;    
    color:#FF7800;
    color:#000;
    font-size:11px;
    text-decoration:none;
}

.languageBox a:hover,
.languageBox a.selectedLang{
    /* this styles you can change */    
    color:#fff;
    background-color:#8F8F8F;  
    text-decoration:underline;
}

.languageBox a.selectedLang{
    cursor:default;
    
    /* this styles you can change */
    color:#fff;
    text-decoration:none;
}

.languageBox a.selectedLang:hover{
    /* this styles you can change */
    text-decoration:none;
}
